Subject: Re: bug#48031: 28.0.50; comp-tests oddities

From: Andrea Corallo <[email-masked]>
Date: Mon, 26 Apr 2021 20:13:23 +0000

Michael Albinus <[email-masked]> writes:

> Andrea Corallo <[email-masked]> writes:
>
>> Hi Michael,
>
> Hi Andrea,
>
>> I think with 449045b2a6 we should be okay WDYT?
>
> Yes, I believe so. The compilation of test/src/comp-tests.el shows
> several compilation warnings, but this is another story, and I'm
> confident you'll fix it as well.

ATM I'm not 100% sure we can remove all the warnings but I certainly
have a look.

> You could close this bug from my pov.

Doing that, thanks :)

Thanks

  Andrea